Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(30)

Issue 2827833002: Enable Pixel_DirectComposition_Video_* tests. (Closed)

Created:
2 years, 6 months ago by jbauman
Modified:
2 years, 6 months ago
CC:
chromium-reviews, jam, darin-cc_chromium.org, piman+watch_chromium.org
Target Ref:
refs/heads/master
Project:
chromium
Visibility:
Public.

Description

Enable Pixel_DirectComposition_Video_* tests. Keep Pixel_DirectComposition_Video_MP4 disabled on Intel, because it seems to have some sort of bug. BUG=704389 CQ_INCLUDE_TRYBOTS=master.tryserver.chromium.android:android_optional_gpu_tests_rel;master.tryserver.chromium.linux:linux_optional_gpu_tests_rel;master.tryserver.chromium.mac:mac_optional_gpu_tests_rel;master.tryserver.chromium.win:win_optional_gpu_tests_rel Review-Url: https://codereview.chromium.org/2827833002 Cr-Commit-Position: refs/heads/master@{#467249} Committed: https://chromium.googlesource.com/chromium/src/+/ee8be9881c62d56bdee4fd0dd282dd18d9f4cf37

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+2 lines, -2 lines) Patch
M content/test/gpu/gpu_tests/pixel_expectations.py View 1 chunk +2 lines, -2 lines 0 comments Download

Messages

Total messages: 18 (11 generated)
jbauman
2 years, 6 months ago (2017-04-25 20:08:57 UTC) #7
Ken Russell (switch to Gerrit)
lgtm
2 years, 6 months ago (2017-04-25 23:47:48 UTC) #8
commit-bot: I haz the power
CQ is trying da patch. Follow status at: https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2827833002/1
2 years, 6 months ago (2017-04-25 23:51:14 UTC) #10
commit-bot: I haz the power
Try jobs failed on following builders: linux_optional_gpu_tests_rel on master.tryserver.chromium.linux (JOB_FAILED, http://build.chromium.org/p/tryserver.chromium.linux/builders/linux_optional_gpu_tests_rel/builds/8177)
2 years, 6 months ago (2017-04-26 02:30:30 UTC) #12
Ken Russell (switch to Gerrit)
On 2017/04/26 02:30:30, commit-bot: I haz the power wrote: > Try jobs failed on following ...
2 years, 6 months ago (2017-04-26 05:30:00 UTC) #13
commit-bot: I haz the power
CQ is trying da patch. Follow status at: https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2827833002/1
2 years, 6 months ago (2017-04-26 05:30:26 UTC) #15
commit-bot: I haz the power
2 years, 6 months ago (2017-04-26 05:53:18 UTC) #18
Message was sent while issue was closed.
Committed patchset #1 (id:1) as
https://chromium.googlesource.com/chromium/src/+/ee8be9881c62d56bdee4fd0dd282...

Powered by Google App Engine
This is Rietveld 408576698